.px-250 {
    padding-right:20px;
    padding-left:20px;
}

@media screen and (min-width: 800){
    .px-250 {
        padding-right:50px;
        padding-left:50px;
    }
}

@media screen and (min-width: 1200){
    .px-250 {
        padding-right:300px;
        padding-left:300px;
    }
}